hat = FindShape("ff_hat",true)
notice = FindShape("ff_notice",true)
statue = FindShape("ff_statue",true)


function init()
	if HasKey("savegame.valuable.frustrum_hat") then
		Delete(notice)
		SetDescription(statue, GetTranslatedStringByKey("APPARENTLY_HE"))
	else
		Delete(hat)
	end
end